INIT_QUADTREE( 8 )
CREATE_RECTANGLE( ABC, 5, 5, 5, 5 )
CREATE_RECTANGLE( Z68, 96, 88, 16, 8 )
CREATE_RECTANGLE( Z6, 35, 125, 5, 5 )
CREATE_RECTANGLE( 007, 134, 80, 6, 20 )
CREATE_RECTANGLE( 008, 143, 110, 3, 10 )
CREATE_RECTANGLE( 9Z, 75, 125, 5, 15 )
CREATE_RECTANGLE( 9A, 125, 125, 5, 5 )
CREATE_RECTANGLE( A, 135, 198, 10, 13 )
CREATE_RECTANGLE( B, 190, 125, 10, 5 )
CREATE_RECTANGLE( 000, 134, 124, 6, 4 )
CREATE_RECTANGLE( 30, 18, 44, 10, 36 )
CREATE_RECTANGLE( BO, 300, 160, 30, 40)
LIST_RECTANGLES( )
INSERT( ABC )
INSERT( Z68 )
INSERT( Z6 )
INSERT( 007 )
INSERT( 9Z )
INSERT( 9A )
INSERT( A )
INSERT( B )
INSERT( 000 )
RECTANGLE_SEARCH( 30 )
INSERT( 30 )
INSERT( BO )
DISPLAY( )
SEARCH_POINT( 0 , 0 )
SEARCH_POINT( 10, 10 )
DELETE_RECTANGLE( ABC )
DELETE_POINT( 128, 128 )
INSERT( 000 )
DISPLAY( )
RECTANGLE_SEARCH( 008 )
INSERT( 008 )
SEARCH_POINT( 140, 100 )
DELETE_POINT( 0.00, 0.00 )
